<root version="2.12.0.8">
  <mainWindowSize value="1.25" />
  <mainWindowShortcut value="H" />
  <advancedModeWindowSize x="650" y="370" />
  <femaleShortcuts />
  <maleShortcuts />
  <itemShortcuts />
  <boneAliases />
  <blendShapeAliases />
  <crotchCorrectionByDefault value="false" />
  <anklesCorrectionByDefault value="false" />
</root>